Bug 1794 - [UPDATE REQUEST] kphotoalbum 4.3 -> 4.4
: [UPDATE REQUEST] kphotoalbum 4.3 -> 4.4
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-19 11:25 MSK by Andrey Bondrov
Modified: 2013-03-22 12:44 MSK (History)
2 users (show)

See Also:
RPM Package: kphotoalbum
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-03-19 11:25:12 MSK
New version of kphotoalbum 4.4 was released.
Comment 1 Andrey Bondrov 2013-03-19 11:27:03 MSK
Advisory: "New version of kphotoalbum 4.4 was released. 

The main improvements on this version are support for libkipi 2.0.0 and greatly improved save time for the image database. Now it is also possible to remove duplicate images while merging the tags to the remaining image. And naturally a couple of bugs got fixed as well."

https://abf.rosalinux.ru/build_lists/1023726
https://abf.rosalinux.ru/build_lists/1023727
Comment 2 Vladimir Potapov 2013-03-20 17:15:58 MSK
kphotoalbum-4.4-1-rosa2012.1
********************** Advisory ***************
New version of kphotoalbum 4.4 was released
***********************************************
QA Verified